Subject: national characters

From: Otto Hell <[email-masked]>
Date: Wed, 03 Sep 1997 15:48:47 +0200

Hello,
looking for national characters I found in your archive:
   Go into "Setup",
   Choose "Config"

   Look for "Character-set"
   Add new value: iso-8859-1

   and voilÈa!
Mais comment composer les characteres? 
I found that in my pine "Character-set" set to iso-8859-1  by default.
But still I cannot compose the German Umlaute and sz.

When I invoke pine this way:
   xterm -name isoterm -e pine &
I can compose my characters with  "Compose Character"+a, etc, 
"Compose Character"+s for sz.
But in a telnet session I cannot invoke Pine like this.
-- 
Mit freundlichem Gruss / Greetings / Bien a vous  Otto Hell
--
<[email-masked]>                                DESY - Abteilung ZDV
tel: 49 40 8998 2317                               Notkestrasse 85
fax: 49 40 8994 2317                               D 22603 Hamburg